/*     2536 : 표 2.0      */
.table__2536__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__2536__ > .table_inner {overflow:hidden;width:100%;width:px;margin:0 auto;border-top:1px solid #dddddd}
.table__2536__ * {box-sizing:border-box}
.table__2536__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__2536__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__2536__ td.empty__2536__ {padding:50px 20px}

@media all and (min-width:768px){
	.table__2536__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__2536__ > .table_inner {width:px}
}

/*     2535 : 표 2.0      */
.table__2535__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__2535__ > .table_inner {overflow:hidden;width:100%;width:px;margin:0 auto;border-top:1px solid #dddddd}
.table__2535__ * {box-sizing:border-box}
.table__2535__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__2535__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__2535__ td.empty__2535__ {padding:50px 20px}

@media all and (min-width:768px){
	.table__2535__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__2535__ > .table_inner {width:px}
}

/*     2426 : 한줄 텍스트      */
.text__2426__ p { 
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__2426__ p a {color:#444444; text-decoration:none;}

/*     2534 : 표 2.0      */
.table__2534__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__2534__ > .table_inner {overflow:hidden;width:100%;width:px;margin:0 auto;border-top:1px solid #dddddd}
.table__2534__ * {box-sizing:border-box}
.table__2534__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__2534__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__2534__ td.empty__2534__ {padding:50px 20px}

@media all and (min-width:768px){
	.table__2534__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__2534__ > .table_inner {width:px}
}

